
<script setup>
function logout() {
    localStorage.removeItem('user');
    localStorage.removeItem('accessToken');
    navigateTo('/kissada/workShop4/login');
    console.log("Log out success")
}
</script>
<template>
    <v-row>
        <v-col cols="12" class="text-end">
            <v-btn @click="logout()"><v-icon>mdi-logout</v-icon>Logout</v-btn>
        </v-col>
        <v-col cols="4">
            <v-card title="WorkShop#1 : Resume">
                <nuxt-link to="/kissada/kissada" title="Resume" style="text-decoration: none;"><v-card-text
                        class="text-h5">Resume</v-card-text></nuxt-link>
            </v-card>
        </v-col>
        <v-col cols="4">
            <v-card title="WorkShop#2 : Table CRUD">
                <nuxt-link to="/kissada/tableAPI" title="Table CRUD" style="text-decoration: none;"><v-card-text
                        class="text-h5">Table CRUD</v-card-text></nuxt-link>
            </v-card>
        </v-col>
        <v-col cols="4">
            <v-card title="WorkShop#3 : UI Dashborad">
                <nuxt-link to="/kissada/workShop3/dashboard" title="UI Dashborad"
                    style="text-decoration: none;"><v-card-text class="text-h5">UI Dashborad</v-card-text></nuxt-link>
            </v-card>
        </v-col>
    </v-row>
</template>


